@charset "utf-8";

/* Base */
html {
	-webkit-text-size-adjust: none;
	overflow-y: scroll;
}
body {
	background-color: #000000;
	background-image: url(../images/common/main_bg02.png),url(../images/common/main_bg01.jpg);
	background-repeat: no-repeat,repeat-y;
	background-position: center bottom,center top;
	color: #FFFFFF;
	font-family: "メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",ArialMT,"Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3";
	font-size: 14px;
	line-height: 1.3;
	margin: 0px;
	padding: 0px;
}
ol,ul {
	list-style: none;
}
img {
	max-width: 100%;
	vertical-align: bottom;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}
a:link {
}
a:visited {
}
a:hover {
}
a:active {
}

/* max-width:960px */
@media only screen and (max-width:960px){
body {
	background-size: contain;
}
}

/* max-width:600px */
@media only screen and (max-width:600px){
body {
	background-position: center bottom 80px,center top;
	font-size: 12px;
}
}




/* Layout */
#wrap {
	text-align: center;
}
#outline {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}




/* headerArea01 */
#headerArea01 {
	width: 100%;
	height: auto;
	position: relative;
	z-index: 1000;
}

/* max-width:960px */
@media only screen and (max-width:960px){
#headerArea01 {
	width: 100%;
	position: relative;
}
}




/* footerArea01 */
#footerArea01 {
	background-image: url(../images/common/footer_bg01.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 80px;
}
#footerArea01 .cnts01 {
	width: 940px;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#footerArea01 .cnts01 .footer_info01 {
	text-align: right;
	height: 60px;
	position: absolute;
	top: 20px;
	right: 5px;
}
#footerArea01 .cnts01 .footer_info01 .footer_textmenu01 {
	padding: 0px 0px 5px 0px;
	margin: 0px;
}
#footerArea01 .cnts01 .footer_info01 .footer_textmenu01 li {
	display: inline;
}
#footerArea01 .cnts01 .footer_info01 .footer_textmenu01 li a {
	color: #FFFFFF;
	text-decoration: none;
}
#footerArea01 .cnts01 .footer_info01 .footer_textmenu01 li a:hover {
	color: #FF0000;
	text-decoration: none;
}
#footerArea01 .cnts01 .footer_info01 .footer_copyright01 {
}
#footerArea01 .cnts01 .footer_logo01 {
	width: 166px;
	height: 44px;
	position: absolute;
	top: 20px;
	left: 5px;
}

/* max-width:960px */
@media only screen and (max-width:960px){
#footerArea01 {
	background-image: none;
	background-color: #191919;
	width: 100%;
	height: auto;
	min-height: 80px;
	border-top: 1px solid #ACACAC;
}
}
@media only screen and (max-width:960px){
#footerArea01 .cnts01 {
	width: 100%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
}
@media only screen and (max-width:960px){
#footerArea01 .cnts01 .footer_info01 {
	position: absolute;
	top: 20px;
	right: 10px;
}
}
@media only screen and (max-width:960px){
#footerArea01 .cnts01 .footer_logo01 {
	position: absolute;
	top: 20px;
	left: 10px;
}
}

/* max-width:600px */
@media only screen and (max-width:600px){
#footerArea01 .cnts01 .footer_info01 {
	text-align: center;
	font-size: 11px;
	line-height: 1.1;
	width: auto;
	height: auto;
	padding: 20px 5px 10px 5px;
	position: static;
}
}
@media only screen and (max-width:600px){
#footerArea01 .cnts01 .footer_logo01 {
	text-align: center;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	position: static;
}
}




/* mainmenuArea01 */
#mainmenuArea01 {
	background-image: url(../images/common/mainmenu_bg01.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	position: fixed;
	top: 0px;
	z-index: 1000;
}
#mainmenuArea01 ul.mainmenu {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
}
#mainmenuArea01 ul.mainmenu li {
	text-align: center;
	line-height: 1;
	width: 200px;
	height: 60px;
	float: left;
	list-style:none;
	display: block;
}
#mainmenuArea01 ul.mainmenu li a:focus {
	overflow: hidden;
}
#mainmenuArea01 ul.mainmenu li.li01 {
	text-indent: -9999px;
	background: url(../images/common/mainmenu.png) no-repeat 0px -60px;
	width: 200px;
	height: 60px;
	display: block;
}
#mainmenuArea01 ul.mainmenu li.li01 a {
	background: url(../images/common/mainmenu.png) no-repeat 0px 0px;
	width: 200px;
	height: 60px;
	display: block;
}
#mainmenuArea01 ul.mainmenu li.li01 a:hover {
	background: url(../images/common/mainmenu.png) no-repeat 0px -60px;
}
#mainmenuArea01 ul.mainmenu li.li02 {
	text-indent: -9999px;
	background: url(../images/common/mainmenu.png) no-repeat -200px -60px;
	width: 200px;
	height: 60px;
	display: block;
}
#mainmenuArea01 ul.mainmenu li.li02 a {
	background: url(../images/common/mainmenu.png) no-repeat -200px 0px;
	width: 200px;
	height: 60px;
	display: block;
}
#mainmenuArea01 ul.mainmenu li.li02 a:hover {
	background: url(../images/common/mainmenu.png) no-repeat -200px -60px;
}
#mainmenuArea01 ul.mainmenu li.li03 {
	text-indent: -9999px;
	background: url(../images/common/mainmenu.png) no-repeat -400px -60px;
	width: 200px;
	height: 60px;
	display: block;
}
#mainmenuArea01 ul.mainmenu li.li03 a {
	background: url(../images/common/mainmenu.png) no-repeat -400px 0px;
	width: 200px;
	height: 60px;
	display: block;
}
#mainmenuArea01 ul.mainmenu li.li03 a:hover {
	background: url(../images/common/mainmenu.png) no-repeat -400px -60px;
}
#mainmenuArea01 ul.mainmenu li.li04 {
	text-indent: -9999px;
	background: url(../images/common/mainmenu.png) no-repeat -600px -60px;
	width: 200px;
	height: 60px;
	display: block;
}
#mainmenuArea01 ul.mainmenu li.li04 a {
	background: url(../images/common/mainmenu.png) no-repeat -600px 0px;
	width: 200px;
	height: 60px;
	display: block;
}
#mainmenuArea01 ul.mainmenu li.li04 a:hover {
	background: url(../images/common/mainmenu.png) no-repeat -600px -60px;
}

/* max-width:960px */
@media only screen and (max-width:960px){
#mainmenuArea01 {
	background-image: none;
	width: 100%;
	position: fixed;
	top: 0px;
	filter: alpha(opacity=80);
	opacity: 0.80;
	-moz-opacity: 0.80;
}
}
@media only screen and (max-width:960px){
#mainmenuArea01 ul.mainmenu {
	width: 100%;
}
}
@media only screen and (max-width:960px){
#mainmenuArea01 ul.mainmenu li {
	width: 100%;
	float: none;
	text-shadow: 1px 1px 1px #000000;
}
}
@media only screen and (max-width:960px){
#mainmenuArea01 ul.mainmenu li.li01 a,
#mainmenuArea01 ul.mainmenu li.li01 a:hover,
#mainmenuArea01 ul.mainmenu li.li02 a,
#mainmenuArea01 ul.mainmenu li.li02 a:hover,
#mainmenuArea01 ul.mainmenu li.li03 a,
#mainmenuArea01 ul.mainmenu li.li03 a:hover,
#mainmenuArea01 ul.mainmenu li.li04 a,
#mainmenuArea01 ul.mainmenu li.li04 a:hover {
	background-image: none;
	background-color: #A00000;
	text-indent: 0px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 4.5;
	width: 100%;
	border-top: 1px solid #F71B0D;
}
}
@media only screen and (max-width:960px){
#mainmenuArea01 ul.mainmenu li:last-child,
#mainmenuArea01 ul.mainmenu li:last-child a,
#mainmenuArea01 ul.mainmenu li:last-child a:hover {
	border-bottom: 2px solid #F71B0D;
}
}
@media only screen and (max-width:960px){
#mainmenuArea01 ul.mainmenu li.li01,
#mainmenuArea01 ul.mainmenu li.li01 a:hover,
#mainmenuArea01 ul.mainmenu li.li02,
#mainmenuArea01 ul.mainmenu li.li02 a:hover,
#mainmenuArea01 ul.mainmenu li.li03,
#mainmenuArea01 ul.mainmenu li.li03 a:hover,
#mainmenuArea01 ul.mainmenu li.li04,
#mainmenuArea01 ul.mainmenu li.li04 a:hover {
	background-image: none;
	background-color: #F71B0D;
	text-indent: 0px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 4.5;
	width: 100%;
	border-top: 1px solid #F71B0D;
}
}




/* btn_top01 */
#btn_top01 {
	width: 100px;
	height: 100px;
	position: fixed;
	bottom: 55px;
	right: 10px;
	display: none;
	z-index: 2000;
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
}

/* max-width:600px */
@media only screen and (max-width:600px){
#btn_top01 {
	width: 50px;
	height: 50px;
}
}




/* box_social01 */
#box_social01 {
	position: fixed;
	bottom: 200px;
	right: 24px;
	width: 70px;
	border: 1px solid #aaa;
	background: rgba(255, 255, 255, 0.9);
	z-index: 2000;
}
#box_social01 a {
	display: block;
	margin: 10px auto 0;
	width: 50px;
	height: 50px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#box_social01 a:last-child {
	margin-bottom: 10px;
}
#box_social01 .social_t {
	background: #55acee;
}
#box_social01 .social_t:hover {
	background: #b2d9f7;
}
#box_social01 .social_f {
	background: #3b579d;
}
#box_social01 .social_f:hover {
	background: #738ccb;
}
#box_social01 .social_h {
	background: #1a99ce;
}
#box_social01 .social_h:hover {
	background: #63c3eb;
}
#box_social01 .social_g {
	background: #c53827;
}
#box_social01 .social_g:hover {
	background: #e37c6f;
}

/* max-width:960px */
@media only screen and (max-width:960px){
#box_social01 {
	display: none;
}
}




/* Common */
.clear {
	clear: both;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.nodisp {
	display: none;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.bold {
	font-weight: bold;
}
img.w100 {
	width: 100%;
}
.parts_line01 {
	background-image: url(../images/common/parts_line01.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 5px;
	padding-left: 5px;
}
a:hover img.hover01 {
	filter: alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
}
.red {
	color: #FF0000;
}
.blue {
	color: #0000FF;
}
.yellow {
	color: #FFFF00;
}
.green {
	color: #32CD32;
}
.orange {
	color: #FF8C00;
}
.magenta {
	color: #FF00FF;
}
.cyan {
	color: #00FFFF;
}
.skyblue {
	color: #00BFFF;
}




/* etc */
.pc {
	display: block;
}
.sp {
	display: none;
}

/* max-width:600px */
@media only screen and (max-width:600px){
.pc {
	display: none;
}
}
@media only screen and (max-width:600px){
.sp {
	display: block;
}
}
